Results 1 to 9 of 9

Thread: K3B 1.66 on KDE 4.3 RC3

  1. #1
    Join Date
    Jan 2009
    Location
    PARADISE
    Posts
    929

    Default K3B 1.66 on KDE 4.3 RC3

    This is supposed to be just a quick question.
    K3B 1.66 requires kdebase4-runtime 4.1.3 and wants me to downgrade. I overrode the dependencies and everything works fine.

    When checking system dependencies, this is recognized as an error - is there a way to tell the system "hey, that's OK"?
    CHECK OUT THESE GitHub PROJECTS!

    https://secupwn.github.io/Android-IMSI-Catcher-Detector/
    https://github.com/SecUpwN/Spotify-AdKiller

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: K3B 1.66 on KDE 4.3 RC3

    Then something is wrong in your repos

    Code:
    zypper lr --details
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jan 2009
    Location
    PARADISE
    Posts
    929

    Default Re: K3B 1.66 on KDE 4.3 RC3

    [?1034h# | Alias | Name | Aktiviert | Aktualisieren | Prioritt | Typ | URI | Dienst
    ---+-------------------------------------------------------------------------------+-------------------------------------------------------------------------------+-----------+---------------+-----------+--------+----------------------------------------------------------------------------------------------------+-------
    1 | 11.1 | Madwifi-Project | Ja | Ja | 99 | rpm-md | Index of /suse/11.1 |
    2 | 11.1 - Main Repository (OSS) | 11.1 - Main Repository (OSS) | Ja | Ja | 120 | yast2 | Index of /distribution/11.1/repo/oss |
    3 | 11.1 - VideoLan | 11.1 - VideoLan | Nein | Ja | 99 | rpm-md | Index of /pub/videolan/vlc/SuSE/11.1/ |
    4 | Madwifi-Project_1 | Madwifi-Project | Ja | Ja | 99 | rpm-md | Index of /repositories/driver:/wireless/11.1-update |
    5 | Mozilla | Mozilla Repository | Ja | Ja | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_11.1 |
    6 | NVIDIA Repository | NVIDIA Repository | Ja | Ja | 99 | rpm-md | http://download.nvidia.com/opensuse/11.1 |
    7 | X11GL | X11GL | Ja | Ja | 99 | rpm-md | Index of /repositories/X11:/XGL/openSUSE_11.1_KDE4_Factory |
    8 | devel:tools:building | devel:tools:building | Ja | Ja | 99 | rpm-md | Index of /repositories/devel:/tools:/building/openSUSE_11.1 |
    9 | Index of /repositories/home:/pikerhog:/utils/openSUSE_11.1 | Index of /repositories/home:/pikerhog:/utils/openSUSE_11.1 | Ja | Ja | 99 | rpm-md | Index of /repositories/home:/pikerhog:/utils/openSUSE_11.1 |
    10 | Index of /repositories/home:/rbos/openSUSE_11.1 | Index of /repositories/home:/rbos/openSUSE_11.1 | Ja | Ja | 99 | rpm-md | Index of /repositories/home:/rbos/openSUSE_11.1 |
    11 | Index of /suse/11.1 | Packman Repository | Ja | Ja | 99 | rpm-md | Index of /suse/11.1 |
    12 | mono-stable | mono-stable | Ja | Nein | 99 | rpm-md | Index of /pub/mono/download-stable/openSUSE_11.1 |
    13 | openSUSE_11.1 | openSUSE_11.1 | Ja | Ja | 99 | rpm-md | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.1 |
    14 | openSUSE_11.1_KDE4_Factory_Desktop | openSUSE_11.1_KDE4_Factory_Desktop | Ja | Ja | 99 | rpm-md | Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE4_Factory_Desktop |
    15 | repo-non-oss | openSUSE-11.1-Non-Oss | Ja | Ja | 120 | yast2 | Index of /distribution/11.1/repo/non-oss |
    16 | repo-update | openSUSE-11.1-Update | Ja | Ja | 99 | rpm-md | Index of /update/11.1 |
    THANKS FOR HELPING, caf4926!
    CHECK OUT THESE GitHub PROJECTS!

    https://secupwn.github.io/Android-IMSI-Catcher-Detector/
    https://github.com/SecUpwN/Spotify-AdKiller

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: K3B 1.66 on KDE 4.3 RC3

    Actually that looks ok.
    Is it possible you can post the full error message.

    And this IS the kde4-k3b from Packman is it?
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jan 2009
    Location
    PARADISE
    Posts
    929

    Default Re: K3B 1.66 on KDE 4.3 RC3

    It's the K3B 1.6.6 from the Playground of Index of /repositories/KDE:/KDE4:/Playground/openSUSE_11.1. Packman only seems to provide K3B 1.0.5 at the moment.
    CHECK OUT THESE GitHub PROJECTS!

    https://secupwn.github.io/Android-IMSI-Catcher-Detector/
    https://github.com/SecUpwN/Spotify-AdKiller

  6. #6
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,104

    Default Re: K3B 1.66 on KDE 4.3 RC3

    packman shows k3b for kde4 as kde4-k3b

    PackMan :: Package details for kde4-k3b

  7. #7
    Join Date
    Jan 2009
    Location
    PARADISE
    Posts
    929

    Default Re: K3B 1.66 on KDE 4.3 RC3

    Thanks, dth2! I've uninstalled k3b and INSTALLED kde4-k3b. Everything 's fine.
    CHECK OUT THESE GitHub PROJECTS!

    https://secupwn.github.io/Android-IMSI-Catcher-Detector/
    https://github.com/SecUpwN/Spotify-AdKiller

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: K3B 1.66 on KDE 4.3 RC3

    Personally I don't recommend the Playground repo. (Ducking!)
    But this conflict is one of the reasons. I would remove it.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9
    Join Date
    Jan 2009
    Location
    PARADISE
    Posts
    929

    Default Re: K3B 1.66 on KDE 4.3 RC3

    I've removed the failed installation - and with it went the repo.
    CHECK OUT THESE GitHub PROJECTS!

    https://secupwn.github.io/Android-IMSI-Catcher-Detector/
    https://github.com/SecUpwN/Spotify-AdKiller

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •